espresso (6.7-2build2) kinetic; urgency=medium

  * No-change rebuild against libscalapack-*2.2

 -- Graham Inggs <ginggs@ubuntu.com>  Sun, 15 May 2022 10:30:27 +0000

espresso (6.7-2build1) hirsute; urgency=medium

  * No change rebuild with fixed ownership.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Tue, 16 Feb 2021 15:13:05 +0000

espresso (6.7-2) unstable; urgency=medium

  [ Adrian Bunk ]
  * debian/rules: Fix build with dpkg exporting DFLAGS (Closes: #980677).

 -- Michael Banck <mbanck@debian.org>  Mon, 15 Feb 2021 11:25:34 +0100

espresso (6.7-1) unstable; urgency=medium

  * New upstream release.
  * debian/watch: Switch to Github. 
  * debian/patches/install_bindir.patch: Refreshed.
  * debian/patches/make-install-PHONY.patch: Likewise.
  * debian/patches/fix-911763.patch: Likewise.
  * debian/patches/system_libwannier90.patch: Likewise.
  * debian/patches/fix_example_scripts.patch: Refreshed, and updated for
    python3.
  * debian/patches/pseudopotential_dir.patch: Reimplemented without iotk.

 -- Michael Banck <mbanck@debian.org>  Wed, 06 Jan 2021 21:56:16 +0100

espresso (6.6-1) unstable; urgency=medium

  * New upstream release, new features include:
   + vdW-DF3-opt1, vdW-DF3-opt2, and vdW-DF-C6 van der Waals functionals
   + Stress for noncolinear case
   + ParO and PPCG iterative diagonalization algorithms
   + Fourier interpolation of phonon potential
   + Extension of the PW code to DFT+U+V
   + Extension of the HP code to compute also inter-site Hubbard V parameters
   + Extension of the XSpectra code to work on top of DFT+U+V
   + Extension of Hubbard forces and stress to ortho-atomic orbitals
   + Support for BEEF-vdW XC
   + Phonon-induced electron self-energy implemented in ph.x and a new
     post-processing program PHonon/postahc.x added
   + Implementation of the Sternheimer algorithm in the turboEELS code
   + EPW: Use of the band manifold determined by Wannierization step when
     evaluating electron-phonon vertex on coarse grids
   + EPW: Support for PAW
  * debian/patches/disable_pseudo_download.patch: Refreshed.
  * debian/patches/fix-911763.patch: Likewise.
  * debian/patches/install_bindir.patch: Likewise.
  * debian/patches/make-install-PHONY.patch: Likewise.
  * debian/patches/pseudopotential_dir.patch: Likewise.
  * debian/patches/configure_fix_ppc64_define.patch: Removed, no longer needed.
  * debian/patches/testsuite_python3.patch: Likewise.
  * debian/pseudo/B.pbe-n-kjpaw_psl.1.0.0.UPF,B.pbe-n-kjpaw_psl.0.1.UPF,
    B.pbe-n-rrkjus_psl.1.0.0.UPF,B.pz-vbc.UPF,
    Co.pbesol-spn-rrkjus_psl.0.3.1.UPF,Cr.pbe-spn-kjpaw_psl.1.0.0.UPF,
    Fe.pbe-spn-rrkjus_psl.0.2.1.UPF,Fe.pbesol-spn-kjpaw_psl.1.0.0.UPF,
    Fe.rel-pbe-spn-rrkjus_psl.0.2.1.UPF,I.pbe-n-kjpaw_psl.1.0.0.UPF,
    Li.pbesol-s-kjpaw_psl.0.2.1.UPF,Li.pbesol-s-rrkjus_psl.0.2.1.UPF,
    Mg.pz-n-vbc.UPF,N.pbe-n-kjpaw_psl.0.1.UPF,N.pbe-n-kjpaw_psl.1.0.0.UPF,
    N.pbe-n-rrkjus_psl.1.0.0.UPF,Ni.pbe-spn-kjpaw_psl.1.0.0.UPF,
    Ni.pbesol-n-kjpaw_psl.0.1.UPF,Ni.pbesol-n-rrkjus_psl.0.1.UPF
    O.pbesol-n-kjpaw_psl.0.1.UPF,O.pbesol-n-rrkjus_psl.0.1.UPF,
    Si.pbe-nl-rrkjus_psl.1.0.0.UPF: New files, pseudopotentials needed for new
    test cases.
  * debian/patches/system_libwannier90.patch: New patch, forces usage of the
    system-installed libwannier90.
  * debian/rules (override_dh_auto_build-arch): Also build epw target.
  * debian/rules (override_dh_auto_test): Add -k option to make in order to
    continue on failed tests.

 -- Michael Banck <mbanck@debian.org>  Mon, 04 Jan 2021 21:28:44 +0100

espresso (6.5-2) unstable; urgency=medium

  * debian/patches/testsuite_python3.patch: Updated with fix from upstream.
  * debian/control (Build-Depends): Added libwannier90-dev.
  * debian/rules (F90FLAGS): New variable, sets -fallow-argument-mismatch
    (Closes: 966950).

 -- Michael Banck <mbanck@debian.org>  Sat, 03 Oct 2020 14:05:05 +0200

espresso (6.5-1) unstable; urgency=medium

  * New upstream release.
  * debian/patches/disable_pseudo_download.patch: Updated. 
  * debian/rules (override_dh_auto_build-indep): Stop build the kernel
    tables, the executables are no longer there.
  * debian/pseudo/Fe.pbe-mt_fhi.UPF,Fe.pbe-nd-rrkjus.UPF: New files,
    pseudopotentials needed for new test cases.
  * debian/patches/testsuite_python3.patch: New patch, ports the testsuite
    module from python2 to python3.
  * debian/control (Build-Depends): Added python3.

 -- Michael Banck <mbanck@debian.org>  Sat, 04 Jul 2020 17:41:58 +0200

espresso (6.4.1-2) unstable; urgency=medium

  * debian/control (Build-Depends): Removed libelpa-dev.
  * debian/rules (override_dh_auto_configure): Removed.
  * debian/patches/elpa3_support.patch, debian/patches/elpa_2016.05.003.patch:
    Deactivated for now.

 -- Michael Banck <mbanck@debian.org>  Sat, 04 Jul 2020 10:21:47 +0200

espresso (6.4.1-1) unstable; urgency=medium

  * New upstream release.
  * debian/patches/pseudopotential_dir.patch: Refreshed. 
  * debian/patches/install_bindir.patch: Updated.
  * debian/patches/configure_fix_ppc64_define.patch: Refreshed.
  * debian/patches/make-install-PHONY.patch: Likewise.
  * debian/patches/disable_pseudo_download.patch: Updated.

 -- Michael Banck <mbanck@debian.org>  Sat, 20 Jul 2019 09:41:45 -0300

espresso (6.3-4) unstable; urgency=medium

  [ Andrius Merkys ]
  * Adding a patch suggested in
    https://salsa.debian.org/debichem-team/espresso/merge_requests/1.
    (Closes: #911763, #916841)
  * debian/copyright: updating the location of iotk-1.2.beta.tar.gz.
  * debian/copyright: adding an entry for FoX.
  * debian/copyright: adding an entry for FoX utils/*.
  * debian/copyright: adding an entry for lapack-3.6.1.tgz.
  * debian/copyright: adding an entry for plumed-1.3-qe.tar.gz.

 -- Michael Banck <mbanck@debian.org>  Tue, 25 Dec 2018 08:50:59 +0100

espresso (6.3-3) unstable; urgency=medium

  [ Andrius Merkys ]
  * debian/control: declaring Breaks+Replaces relation due to a moved file
    (Closes: #907881)

 -- Michael Banck <mbanck@debian.org>  Tue, 04 Sep 2018 13:48:53 +0200

espresso (6.3-2) unstable; urgency=medium

  [ Andrius Merkys ]
  * Adding missing pseudopotentials that used to be downloaded from upstream
    during the build.
  * Disabling downloading of missing pseudopotentials.
  * debian/rules: making 'override_dh_installexamples' and
    'override_dh_fixperms' arch-indep.
  * debian/rules: not installing files from .pc.

 -- Michael Banck <mbanck@debian.org>  Sat, 01 Sep 2018 14:57:55 +0200

espresso (6.3-1) unstable; urgency=medium

  [ Andrius Merkys ]
  * New upstream release.
  * Removing integrated patch install_file_ordering.patch.
  * Dropping patch testsuite_pseudopotentials.patch, as all required
    pseudopotentials are shipped in upstream tarball.
  * Updating patches.
  * Adding patch for Debian-provided version of elpa package.
  * Adding a patch to recognise 'make install' as phony target.
  * debian/rules: fixing value of --with-elpa-include configure option.
  * debian/rules: fixing building of the documentation.
  * debian/rules: converting 'build-indep' target to
    'override_dh_auto_build-indep'.
  * Switching to compat level 11.
  * Bumping Standards-Version to 4.2.0.
  * Removing '--with autotools_dev' from dh calls (on by default).
  * debian/control: removing useless dependency on autotools-dev.
  * debian/control: netpbm is used to build the documentation.
  * Moving doc-base documentation to quantum-espresso-data package.
  * debian/rules: using /usr/share/dpkg/architecture.mk for DEB_BUILD_ARCH_CPU;
    removing default dh option '--parallel'.
  * debian/copyright: switching to HTTPS.
  * debian/watch: updating to point to gitlab.com, as qe-forge.org is down
    (Closes: #879752)
  * Packaging examples in 'quantum-espresso-data' (Closes: #861819)
  * Adding a patch to fix shebangs and paths under examples/.
  * Fixing permissions of *.in files under examples/.
  * Ceasing to link against blacs-mpi, which is removed from unstable.

 -- Michael Banck <mbanck@debian.org>  Thu, 30 Aug 2018 18:11:11 +0200

espresso (6.0-3) unstable; urgency=medium

  * debian/patches/install_file_ordering.patch: New patch, fixes a build
    failure for unfortunate file orderings, by Santiago Vila (Closes: #841096).

 -- Michael Banck <mbanck@debian.org>  Sat, 12 Nov 2016 22:42:12 +0100

espresso (6.0-2) unstable; urgency=medium

  * debian/quantum-espresso-data.install: Remove examples.

 -- Michael Banck <mbanck@debian.org>  Fri, 07 Oct 2016 23:33:16 +0200

espresso (6.0-1) unstable; urgency=medium

  * New upstream release.
  * debian/copyright (Files-Excluded): Removed, no longer needed.
  * debian/patches/configure_elpa_lib.patch: Removed, no longer needed.
  * debian/patches/testsuite_verbose.patch: Likewise.
  * debian/patches/makefile_clean.patch: Likewise.
  * debian/patches/pseudopotential_dir.patch: Refreshed.
  * debian/patches/testsuite_pseudopotentials.patch: Likewise.
  * debian/patches/install_bindir.patch: Likewise.
  * debian/patches/configure_fix_ppc64_define.patch: Likewise.
  * debian/patches/elpa3_support.patch: Updated, now only defines __ELPA_2016.
  * debian/patches/testsuite_flush_stdout.patch: Removed, applied upstream.
  * debian/rules (override_dh_auto_configure): Replaced --with-elpa configure
    option with --with-elpa-include and --with-elpa-lib.
  * debian/rules (override_dh_auto_test): No longer run the TDDFPT examples.
  * debian/rules (override_dh_auto_test): Run run-tests target.
  * debian/README.source: Removed, no longer needed.
  * debian/rules (override_dh_auto_test): No longer symlink in pseudopotentials
    from example directory, which no longer exists.
  * debian/rules (override_dh_auto_clean): Removed no longer needed lines.
  * debian/patches/testsuite_pseudopotentials.patch: Add some more
    pseudopotentials.

 -- Michael Banck <mbanck@debian.org>  Fri, 07 Oct 2016 00:24:07 +0200

espresso (5.4.0+dfsg-5) unstable; urgency=medium

  * debian/rules (binary-indep): Split-off a build-indep target building the
    vdW kernel and the documentation.
  * debian/rules (build-indep): Generate rVV10_kernel_table file as well.
  * debian/patches/vdw_kernel_table_verbose.patch: Removed, no longer needed.
  * debian/patches/testsuite_pseudopotentials.patch: Updated, removed the
    rVV10_kernel_table file as it is generated during build now.

 -- Michael Banck <mbanck@debian.org>  Sun, 25 Sep 2016 14:23:40 +0200

espresso (5.4.0+dfsg-4) unstable; urgency=medium

  * debian/patches/vdw_kernel_table_verbose.patch: New patch, keeps printing
    output while the vdW kernel table is being computed, in order to avoid
    build timeouts.
  * debian/patches/configure_fix_ppc64_define.patch: New patch, removes
    hardcoded __XLF preprocessor define on ppc64.

 -- Michael Banck <mbanck@debian.org>  Sat, 24 Sep 2016 14:07:16 +0200

espresso (5.4.0+dfsg-3) unstable; urgency=medium

  * debian/patches/testsuite_flush_stdout.patch: New patch, flush stdout after
    each test (Closes: #838299).

 -- Michael Banck <mbanck@debian.org>  Fri, 23 Sep 2016 19:16:58 +0200

espresso (5.4.0+dfsg-2) unstable; urgency=medium

  * debian/patches/testsuite_verbose.patch: New patch, printing test cases
    as they are run (Adresses: #838299).

 -- Michael Banck <mbanck@debian.org>  Tue, 20 Sep 2016 21:24:38 +0200

espresso (5.4.0+dfsg-1) unstable; urgency=medium

  * New upstream release. New features since 5.1 include:
   + Goedecker-Hutter-Teter pseudopotentials directy supported in analytical
     form
   + Hybrid functionals with reduced cutoff for Vx\psi now work also with
     k-points and for stress calculation
   + Real-space treatment of augmentation charges in USPP and PAW can
     be used in (fixed-cell) structural relaxation as well
   + Hybrid functionals for USPP now working
   + Improved ESM, works also for NEB and with postprocessing codes;
     constant-bias potential (constant-mu) calculations implemented
   + Calculation of Electron Energy Loss and Inelastic X-ray Scattering Spectra
   + X3LYP and B3LYP hybrid functionals
   + Calculation of the Magnetic anisotropy energy is implemented (in the limit
     of small spin-orbit coupling) using the Force theorem
   + Bethe-Salpeter equation added to GWL
   + Phonons with vdw-DF and with DFT-D2
  * debian/patches/testsuite_pseudopotentials.patch: Updated.
  * debian/patches/testsuite_ignore_errors.patch: Removed, no longer needed. 
  * debian/patches/testsuite_skip_vdw_tests.patch: Likewise.
  * debian/patches/testsuite_echo_cp_subtests.patch: Likewise.
  * debian/patches/makefile_clean.patch: Updated.
  * debian/patches/pseudopotential_dir.patch: Refreshed.
  * debian/patches/elpa3_support.patch: New patch, adds support for
    ELPA-2015.11 interface.
  * debian/patches/configure_elpa_lib.patch: New patch, overrides ELPA library
    link line.
  * debian/rules (override_dh_auto_test): Updated for new test suite.
  * debian/rules (override_dh_auto_clean): Make failures of dh_auto_clean
    non-fatal.
  * debian/rules (override_dh_auto_configure): New target add support for ELPA
    to configure.
  * debian/control (Build-Depends): Added libelpa-dev.
  * debian/rules (override_dh_auto_clean): Remove python bytecode from new test
    suite.
  * debian/rules (override_dh_auto_clean): Remove configure.h as well.
  * debian/patches/series: Disabled fftw_i386_unaligned.patch for now.
  * debian/patches/install_bindir.patch: New patch, sets /usr/bin as
    installation directory.
  * debian/quantum-espresso.install: Install all binaries to /usr/bin.
  * debian/rules (override_dh_auto_clean): Remove libcg.a as well.

 -- Michael Banck <mbanck@debian.org>  Sun, 29 May 2016 19:47:06 +0200

espresso (5.1+dfsg-4) unstable; urgency=medium

  * debian/control (Build-Depends): Removed libelpa-dev (Closes: #806615).
  * debian/rules (dh_override_auto_configure): Removed, no longer needed.
  * debian/source/README: Moved to ...
  * debian/README.source: ... here.
  * debian/control (Standards-Version): Bumped to 3.9.6.
  * debian/copyright: Syntax fix.

 -- Michael Banck <mbanck@debian.org>  Sun, 28 Feb 2016 15:11:16 +0100

espresso (5.1+dfsg-3) unstable; urgency=medium

  * debian/control (Build-Depends): Added libelpa-dev.
  * debian/rules (override_dh_auto_configure) New targets, enables ELPA
    configure flag.
  * debian/upstream: Moved to debian/upstream/metadata.

 -- Michael Banck <mbanck@debian.org>  Sat, 11 Oct 2014 17:42:34 +0200

espresso (5.1+dfsg-2) unstable; urgency=medium

  * debian/rules (SCALAPACK_LIBS): Remove mpich work-around, which now leads to
    FTBFS errors (Closes: #756796).

 -- Michael Banck <mbanck@debian.org>  Sun, 14 Sep 2014 23:57:55 +0200

espresso (5.1+dfsg-1) unstable; urgency=low

  * New upstream release.  New features include:
   + PW: Hybrid functionals for USPP and PAW (experimental)
   + PW: partial support to the use of k-point labels in the Brillouin zone
   + PW: Langevin dynamics with Smart Monte Carlo
   + CP and PW: Tkatchenko-Scheffler vdW correction (experimental)
   + turboTDDFT: pseudo_Hermitian Lanczos algorithm and Davidson-like
     diagonalization added
   + PWCOND with DFT+U
   + New functionals: gau-pbe, PW86 (unrevised), B86B, XDM (exchange-hole
     dipole moment) model of dispersions, vdW-DF3, vdW-DF4 (Klimes et al),
     rVV10, optB86b-vdW, rev-vdW-DF2
   + PHonon: Calculation of phonon dispersions using the finite displacements
     supercell approach. See subdirectory FD/ in PHonon.
   + dynmat.x can calculate phonon contribution to dielectric tensor
   + turboTDDFT now supports hybrid functionals (only with norm-conserving
     pseudopotentials)
  * debian/rules: Replace $DEB_BUILD_ARCH with $DEB_BUILD_ARCH_CPU to account
    for kfreebsd-i386 as well.
  * debian/source/README: New file, document the splitup of the upstream PHonon
    tarball.
  * debian/patches/fftw_i386_unaligned.patch: Refreshed.
  * debian/patches/testsuite_echo_cp_subtests.patch: Likewise.
  * debian/patches/testsuite_pseudopotentials.patch: Add new pseudopotentials
    C.pbe-n-kjpaw_psl.0.1.UPF and C.pbe-mt_gipaw.UPF required by new test
    cases.
  * debian/patches/subversion_fixes.patch: Removed, no longer needed.
  * debian/rules (override_dh_auto_clean): Remove class/jar-files without
    source for a non-essential java helper-application.
  * debian/copyright: Switch to machine-readable format.
  * debian/copyright (Files-Excluded): New section.
  * debian/source/README: Document directory/file removals.
  * debian/rules (override_dh_auto_clean): Also remove Modules/version.f90.tmp.
  * debian/patches/makefile_clean.patch: New patch, adds to the clean rule in
    some Makefiles. 

 -- Michael Banck <mbanck@debian.org>  Thu, 24 Jul 2014 19:03:03 +0200

espresso (5.0.2-5) unstable; urgency=low

  * debian/patches/fftw_i386_unaligned.patch: New patch, add the FFTW_UNALIGNED
    flag to the FFTW3 plan type if _FFTW_FORCE_UNALIGNED is defined and allows
    for its definition in MANUAL_DFLAGS in make.sys via the $(FFTW_FORCE_ALIGN)
    environment variable.
  * debian/rules (DEB_BUILD_ARCH): New variable.
  * debian/rules: Export FFTW_FORCE_ALIGN to -D_FFTW_FORCE_UNALIGNED on i386 to
    force aligned FFTW3 plans, fixing segfaults in the test suite (Closes:
    #731564).

 -- Michael Banck <mbanck@debian.org>  Sat, 07 Dec 2013 16:43:00 +0100

espresso (5.0.2-4) unstable; urgency=low

  [ Debichem Team ]
  * debian/rules: Explicitly set scalapack/blacs libraries for mpich arches.
  * debian/control: Add versioned Replaces of quantum-espresso to
    quantum-espresso-data (Closes: #731423).

 -- Michael Banck <mbanck@debian.org>  Fri, 06 Dec 2013 10:01:54 +0100

espresso (5.0.2-3) unstable; urgency=low

  * debian/patches/testsuite_skip_vdw_tests.patch: New patch, skips the PW's
    vdw1 and vdw2 tests as they require a long generation of the
    vdW_kernel_table data file.
  * debian/patches/testsuite_echo_cp_subtests.patch: New patch, echoes the name
    of CP's subtests provoking some logfile output in order to avoid timeouts.
  * debian/quantum-espresso.install: Moved documentation to ...
  * debian/quantum-espresso-data.install: ... here.
  * debian/rules (binary-indep): New rule, generate the vdW_kernel_table data
    file in place of build-indep and skip testsuite (Closes: #730701).
  * debian/rules (binary): New rule.
  * debian/rules (override_dh_auto_build): Moved building of documentation
    to ...
  * debian/rules (binary-indep): ... here.
  * debian/rules (OMPI_MCA_orte_rsh_agent): Moved exporting of environment
    variable from override_dh_auto_test to top of file as it is required for
    binary-indep as well.

 -- Michael Banck <mbanck@debian.org>  Mon, 02 Dec 2013 17:47:08 +0100

espresso (5.0.2-2) unstable; urgency=low

  * debian/rules (override_dh_auto_test): Update OMPI_MCA environment variable
    to orte_rsh_agent as the original plm_rsh_agent variable is deprecated.

 -- Michael Banck <mbanck@debian.org>  Thu, 28 Nov 2013 11:13:57 +0100

espresso (5.0.2-1) unstable; urgency=low

  * New upstream release.

  [ Michael Banck ]
  * debian/rules (override_dh_auto_test, override_dh_auto_clean): Run tests in
    CPV and TDDFPT directories as well and clean up after them.
  * debian/patches/testsuite_pseudopotentials.patch: Added pseudopotentials
    required for CPV tests.
  * debian/patches/subversion_fixes.diff: New patch, contains bug fixes from
    subversion trunk until revision 9682.

  [ Andreas Tille ]
  * debian/upstream: Reference

  [ Daniel Leidert ]
  * debian/control (Vcs-Browser, Vcs-Svn): Fixed vcs-field-not-canonical.
    (Standards-Version): Bumped to 3.9.4.
    (Build-Depends): Added autotools-dev, libfftw3-dev and libblacs-mpi-dev.
    (Section): Fixed binary-control-field-duplicates-source.
  * debian/quantum-espresso.doc-base: Added.
  * debian/rules: Added autotools_dev addon and enable parallel builds.
    Set SCALAPACK_LIBS and SCALAPACK_LIB for MPI implementation. Install
    release notes.
  * debian/patches/subversion_fixes.patch: Updated.
    - Got the patch to espresso 5.0.3.
  * debian/patches/testsuite_pseudopotentials.patch: Updated.
    - Added more testfiles.
    - Don't remove the files provided by the patch.

 -- Debichem Team <debichem-devel@lists.alioth.debian.org>  Tue, 06 Aug 2013 10:23:11 +0200

espresso (5.0-1) unstable; urgency=low

  [ Michael Banck ]
  * New upstream release (Closes: #673834).
  * debian/rules (override_dh_auto_clean, override_dh_auto_test): Updated for
    new directory structure.
  * debian/quantum-espresso.install: Likewise.
  * debian/quantum-espresso-data.install: Likewise.
  * debian/rules (override_dh_auto_clean): work-around for shipped binary in
    upstream tarball.
  * debian/patches/testsuite_ignore_errors.patch: New patch, continue test
    suite on errors.
  * debian/patches/testsuite_pseudopotentials.patch: New patch, includes the
    missing pseudo-potentials to run the testsuite.
  * debian/rules (override_dh_auto_test): Symlink in some pseudo-potentials
    shipped in other parts of the source tree, and remove the links again
    after the test run.
  * debian/rules (override_dh_auto_test): No longer run the examples, the test
    suite is exhaustive enough.

  [ Daniel Leidert ]
  * debian/watch: Added.

 -- Michael Banck <mbanck@debian.org>  Sun, 03 Jun 2012 19:46:34 +0200

espresso (4.3.2-2) unstable; urgency=low

  * debian/control (Description): Mention that Quantum ESPRESSO was formerly
    known as PWscf.
  * debian/rules (OMPI_MCA_plm_rsh_agent): New variable, makes the suite run
    successfully in a chroot.
  * debian/rules (override_dh_auto_test): Only run testsuite if
    DEB_BUILD_OPTIONS does not contain `nocheck', as per policy.

 -- Michael Banck <mbanck@debian.org>  Sat, 24 Mar 2012 11:29:51 +0100

espresso (4.3.2-1) unstable; urgency=low

  * Initial upload (Closes: #589942).

 -- Michael Banck <mbanck@debian.org>  Sun, 11 Sep 2011 18:06:35 +0200
